#screenLock{
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	background-color: rgba(0, 0, 0, 0.5);
	visibility: hidden;
}
#messageBox{
	width: 90%;
	height: 20vh;
	position: fixed;
	margin: auto;
	top: 10%;
	left: 50%;
  	transform: translateX(-50%);
	z-index: 999;
	background-color: #fff;
	visibility: hidden;
	text-align: center;
}
#messageTitle{
	padding: 2px 0;
}
#messageBody{
	text-align: center;
	width: 100%;
	height: 30px;
	padding: 10px;
	margin: 0 auto;
}
#messageButton{
}
#messageButton button{
	width: 120px;
	height: 30px;
	background-color: #ddd;
	border:0;
	margin: 16px 2px 10px;
}
#messageButton button:active{
	border: 1px dashed #000;
}
#prompt{
    margin: 0 auto;
}
@media screen and (min-width:380px){
    #messageBox{
        width: 360px;
        height: 135px;
        background-color: #CCFFFF;
        border-radius: 10px;
    }
    
}
